p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #8bb0f5;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1024px;height:1000px;;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:272px;top:36px;width:518px;height:46px;z-index:2;}
#Img1 {display:block;overflow:hidden;position:absolute;left:226px;top:93px;width:639px;height:859px;z-index:3;min-width:639px;}
#Img1Inner {position: absolute;width:639px;height:859px;border:0px;}
#Img2 {display:block;overflow:hidden;position:absolute;left:770px;top:344px;width:88px;height:47px;z-index:4;min-width:88px;}
#Img2Inner {position: absolute;width:88px;height:47px;border:0px;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:789px;top:389px;width:213px;height:114px;z-index:5;}
